Search found 1 match

by Qiwichupa
Sun Dec 16, 2007 5:01 pm
Forum: XnView Un*x
Topic: 1.90 for Linux? When? 1.70 is outdated and unusable!
Replies: 66
Views: 62789

Will you build packages for debian and K/Ubuntu (.deb packages), or only .rpm as now?